CVE-2005-1607
CVSS6.8
发布时间 :2005-05-16 00:00:00
修订时间 :2008-09-05 16:49:35
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in shop.cgi in Remote Cart allows remote attackers to inject arbitrary web script or HTML via the (1) merchant or (2) demo parameters.


[CNNVD]Remote Cart跨站脚本攻击(XSS)漏洞(CNNVD-200505-1043)

        Remote Cart中的shop.cgi存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)merchant或(2)demo参数来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1607
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1607
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1043
(官方数据源) CNNVD

- 其它链接及资源

http://www.osvdb.org/16454
(VENDOR_ADVISORY)  OSVDB  16454
http://www.governmentsecurity.org/forum/lofiversion/index.php/t14715.html
(VENDOR_ADVISORY)  MISC  http://www.governmentsecurity.org/forum/lofiversion/index.php/t14715.html
http://securitytracker.com/id?1013903
(VENDOR_ADVISORY)  SECTRACK  1013903

- 漏洞信息

Remote Cart跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2005-05-16 00:00:00 2005-10-20 00:00:00
远程  
        Remote Cart中的shop.cgi存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)merchant或(2)demo参数来注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

16454
Sendmail mail from: Piped Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

1993-12-12 Unknow
1993-12-12 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站